### Method

# WebKit2WebExtension DOMDocument query_command_state

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_document_query_command_state (
      WebKitDOMDocument* self,
      const gchar* command
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`command`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

A #gboolean.